﻿@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');

body {
    margin-bottom: 0;
    background-color: #fff !important;
    font-family: 'Open Sans', sans-serif !important;
}


    label, body label {
        font-family: 'Open Sans', sans-serif;
        font-weight: 600;
        font-size: 16px;
    }

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

.nav-tabs > li > a {
    border: none;
}

.wizard .nav-tabs {
    padding-bottom: 10px !important;
    justify-content: center;
}

.wizard li.active:after {
    bottom: -10px !important;
}

@media screen and (max-width: 585px) {
    .smmenu {
        font-size: 7px;
    }

    .connecting-line {
        display: none !important;
    }

    #wizard-header:before {
        height: 17vw;
        bottom: 30px;
        right: 0px;
        background-position: center;
        background-size: contain;
    }

    .wizard > div.wizard-inner {
        position: relative;
        overflow-x: scroll;
    }

    #topnav li a .round-tab {
        width: 60px !important;
        height: 60px !important;
    }
}

@media screen and (max-width: 999px) {
    .connecting-line {
        display: none !important;
    }
}

@media screen and (min-width: 585px) {
}



@media (min-width: 1201px) {
    .container {
        max-width: 97%;
    }
}

.header {
    overflow: hidden;
    background-color: white;
}

.navbar-brand {
    height: 50px;
    padding: 6px 15px;
    font-size: 18px;
    line-height: 18px;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#mainHR {
    border: 0;
    clear: both;
    display: block;
    width: 96%;
    background-color: black;
    height: 1px;
}

.marginDiv {
    width: 90%;
    margin-left: 5%
}

.comment {
    font-size: 14pt;
}

.btnReset {
    font-size: 18pt;
}

.successDiv {
    display: none;
}


.wizard-body {
    width: 450px;
    overflow: scroll;
    margin: 40px auto;
}

    .wizard-body .nav-tabs {
        margin: 0;
        padding: 0;
        border: 0;
    }

/* Add media queries for responsiveness - when the screen is 500px wide or less, stack the links on top of each other */
@media screen and (max-width: 500px) {
    .header a {
        float: none;
        display: block;
        text-align: left;
    }
}

@media (min-width: 585px) and (max-width: 991px) {
    .wizard-body {
        width: 100%;
        margin: 20px auto;
    }
}
/*
.wizard {
    background: #fff;
}

    .wizard .nav-tabs {
        position: relative;
   
        margin-bottom: 0;
        border-bottom-color: #e0e0e0;
    }

    .wizard > div.wizard-inner {
        position: relative;
       
    }
*/

.wizard-inner {
    overflow-x: scroll;
}

@media (min-width: 768px) {
    .wizard > div.wizard-inner {
        position: relative;
        overflow-x: unset;
        overflow-y: hidden;
    }
}

/*.wizard-body {
    width: 650px;
    overflow: scroll;
 }
*/
@media (min-width: 585px) {
    .wizard-body {
        margin: 40px auto;
        overflow-x: unset;
        overflow-y: hidden;
    }
}

/*@media (min-width: 990px) {
    .wizard-body {
        margin: 40px auto;
        width: inherit;
        overflow-x: unset;
        overflow-y: hidden;
    }
}
*/


.connecting-line2 {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 83%;
    margin: 0 auto;
    left: -134px;
    right: 0;
    /*top: 52%;*/
    top: 45%;
    z-index: 1;
}


.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 90%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 40%;
    z-index: 1;
}

/*.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {*/
/* width: 70px;
    height: 70px;
    line-height: 70px;*/
/*width: 55px;
    height: 55px;
    line-height: 55px;
    display: inline-block;
    border-radius: 100px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}

.section-completed {
    background-color: #5bc0de !important;
    border: none !important;
}

span.round-tab.section-completed i {
    color: white !important;
}

span.round-tab i {
    color: #555555;
}

.wizard li.active span.round-tab {
    background: #fff;
    border: 2px solid #5bc0de;
}

    .wizard li.active span.round-tab i {
        color: #5bc0de;
    }

span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

.wizard .nav-tabs > li {
    width: 9%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #5bc0de;
    transition: 0.1s ease-in-out;
}

.wizard li.active:after {
    content: " ";
    position: absolute;
    left: 44%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #5bc0de;
}

@media (min-width: 768px) {
    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 41%;
        opacity: 1;
        margin: 0 auto;
        bottom: 0px;
        border: 10px solid transparent;
        border-bottom-color: #5bc0de;
    }
}

@media (min-width: 900px) {
    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 39%;
        opacity: 1;
        margin: 0 auto;
        bottom: 0px;
        border: 10px solid transparent;
        border-bottom-color: #5bc0de;
    }
}

@media (min-width: 1200px) {
    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 42%;
        opacity: 1;
        margin: 0 auto;
        bottom: 0px;
        border: 10px solid transparent;
        border-bottom-color: #5bc0de;
    }
}

@media (min-width: 1400px) {
    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
        opacity: 1;
        margin: 0 auto;
        bottom: 0px;
        border: 10px solid transparent;
        border-bottom-color: #5bc0de;
    }
}


.wizard .nav-tabs > li a {
    width: 70px;
    height: 89px;*/
/*height: 70px; */
/*margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

    .wizard .nav-tabs > li a:hover {
        background: transparent;
    }*/
/*
.wizard .tab-pane {
    position: relative;
    padding-top: 5px;
}

.wizard h3 {
    margin-top: 0;
}

@media( max-width : 585px ) {

    .wizard .nav-tabs > li {
        width: 20%;
    }

    .wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}*/

.wizard-body .nav-tabs {
    margin: 0;
    padding: 0;
    border: 0;
}

#topnav li a .round-tab {
    border: 1px solid #000;
    width: 80px;
    height: 80px;
    color: #323232;
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

#topnav li a,
#topnav li a:hover {
    background: none;
    border: 0;
}

#topnav li:hover a .round-tab,
#topnav li.active a .round-tab {
    background: #323232;
    color: #fff;
}

.header {
    overflow: hidden;
    background-color: white;
}

#topnav li a .smmenu {
    text-align: center;
    display: block;
    width: 100%;
    margin-top: 9px;
    color: #323232;
    font-size: 16px;
    font-weight: bold;
}

.navbar-brand {
    height: 50px;
    padding: 6px 15px;
    font-size: 18px;
    line-height: 18px;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#mainHR {
    border: 0;
    clear: both;
    display: block;
    width: 96%;
    background-color: black;
    height: 1px;
    margin-bottom: 0px !important;
}

.marginDiv {
    width: 90%;
    margin-left: 5%
}

/* Add media queries for responsiveness - when the screen is 500px wide or less, stack the links on top of each other */
@media screen and (max-width: 500px) {
    .header a {
        float: none;
        display: block;
        text-align: left;
    }
}

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    /*   font-family: 'Glyphicons Halflings'; */ /* essential for enabling glyphicon */
    content: "\e080"; /* adjust as needed, taken from bootstrap.css */
    float: right; /* adjust as needed */
    color: white; /* adjust as needed */
}

.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e114"; /* adjust as needed, taken from bootstrap.css */
}

.panel-heading {
    background-color: #323232 !important;
    color: white !important;
    border-color: #2e6da4 !important;
}

.panel-default {
    border-color: #323232 !important;
}

.CustomControl {
    background: transparent;
    border: none;
    border-bottom: 1px solid #000000;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
}

    .CustomControl:focus {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.file-input {
    border-radius: 3px;
}

.btnCancel {
    color: red;
}

.marginRow {
    margin-top: 1%;
}

.activeLink {
    background: #eee !important;
}

.extendedCard {
    width: 95% !important;
    background-color: white;
    border-radius: 2em;
    margin-bottom: 2%;
}

.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}

    /* On mouse-over, add a deeper shadow */
    .card:hover {
        box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    }

.mt-sm-1 {
    margin-top: 1em;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 769px) {
    .mt-sm-1 {
        margin-top: 0;
    }
}

.mobile-scroll-window-horizontal {
    overflow-x: scroll;
    margin-right: 15px;
}

@media (min-width: 768px) {
    .mobile-scroll-window-horizontal {
        overflow: scroll;
    }
}

@media (min-width: 900px) {
    .mobile-scroll-window-horizontal {
        overflow: auto;
    }
}


.mobile-scroll-body-horizontal {
    overflow: scroll;
}

@media (min-width: 768px) {
    .mobile-scroll-body-horizontal {
        width: 1080px;
        overflow-x: auto;
        overflow-y: hidden;
    }
}

@media (min-width: 900px) {
    .mobile-scroll-body-horizontal {
        width: inherit;
        overflow-x: hidden;
        overflow-y: hidden;
    }
}


.w1300 {
    width: 1300px;
}

@media (min-width: 768px) {
    .w1300 {
        width: 1300px;
    }
}

@media (min-width: 900px) {
    .w1300 {
        width: 1400px;
    }
}

@media (min-width: 1400px) {
    .w1300 {
        width: inherit;
    }
}

.nav li.disabled {
    cursor: not-allowed;
}

    .nav li.disabled a {
        pointer-events: none;
        cursor: default;
        cursor: not-allowed;
    }

.custom-file-label {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 90px;
    border: 1px solid #000;
    border-radius: 0;
    margin-top: 2px;
}

input[type="radio"] {
    margin: 0 0 0 10px;
}


/***************************** 2022 ************************/


@media screen and (min-width: 1200px) {
    .container {
        max-width: 97%;
        padding: 0 5rem;
        width: 100%;
    }
}

.custom-file {
    width: 87% !important;
    float: left;
}

.custom-file-income {
    float: none !important;
}

.remove-file, .uploaded-file {
    float: left;
    margin-top: 2%;
    margin-left: 1%;
}

.expensive_form .remove-file, .expensive_form .uploaded-file {
    margin-top: 10px;
}

.menu_container {
    height: 115px;
    z-index: 10;
    position: relative;
    background-color: #fff;
    box-shadow: 0 3px 6px rgb(0 0 0 / 20%);
}

.h-100 {
    height: 100% !important;
}

.site-logo {
    height: 80px;
    width: 273px;
    max-width: 100%;
    object-fit: contain;
    margin: 0;
}

.menu_container .header_logo {
    max-width: 320px;
    flex: 0 0 320px;
}

.menu_container .logo {
    height: 80px;
    background: url(../images/Division/12000.png) no-repeat left center;
}

#wizard-header {
    background: url(../images/Diagonal_BG_v2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #1a7d99;
    background-blend-mode: soft-light;
    min-height: 140px;
    position: relative;
}

.body-wrapper {
    display: block;
    margin-top: -40px;
}

#wizard-header:before {
    content: "";
    position: absolute;
    height: 17vw;
    width: calc(100% + 2px);
    bottom: -4px;
    right: 0px;
    background: url(../images/shape_curve.png) no-repeat;
    background-position: bottom;
    background-size: 100% 140px;
}

#wizard-header .wizard {
    min-height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bg_white {
    background: white;
}

.xcontainer-fluid {
    position: relative;
}

.widget_footer_image {
    padding-top: 9vw;
    padding-bottom: 8vw;
    text-align: center;
}

.border_curves:not(.top):not(.bottom):before, .border_curves.top:before {
    content: "";
    position: absolute;
    height: 17vw;
    width: calc(100% + 12px);
    top: -3px;
    left: -2px;
    transform: scaleY(-1);
    background: url(../images/shape_curve.png) no-repeat;
    background-size: contain;
    background-position: bottom;
}

.info .title {
    font-size: 30px;
    /*   font-family: "ProximaNovaExtraBold",sans-serif;*/
    color: #fff;
    width: 40%;
    margin: 0 auto;
    margin-bottom: 15px;
}

.info .booking_link {
    min-height: 45px;
    background: #e81a3b;
    color: #fff;
    display: inline-block;
    width: fit-content;
    margin: 10px 0;
    color: #fff;
    font-size: 16px;
    padding: 10px 25px;
    white-space: nowrap;
    /*  font-family: "ProximaNova",sans-serif;*/
    text-decoration: none;
}

    .info .booking_link:hover, .info .booking_link:focus {
        background-color: #333;
    }

.widget_footer_image:before {
    content: '';
    background: url(../images/shape_curve.png);
    background-size: contain;
    background-position: bottom;
    position: absolute;
    height: 17vw;
    width: calc(100% + 2px);
    top: -3px;
    left: -2px;
    transform: scaleY(-1);
}

.widget_footer_image:after {
    content: "";
    top: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
    opacity: .9;
    background: url(/InorbitalKXCore/media/Images/grey_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: inherit;
    background-blend-mode: soft-light;
}

.widget_footer_image:after {
    content: "";
    padding-bottom: 18vw;
}

.image_overlay.black::after {
    background-color: #333 !important;
}

.widget_footer_image.black::after {
    background: none;
    background-color: #333;
    opacity: .8;
}

.widget_footer_image .bg_image::after {
    content: "";
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.widget_footer_image .bg_image::after {
    background: url(../images/Diagonal_BG_v2.jpg);
}

.border_curves {
    position: relative;
    z-index: 0;
}

    .border_curves * {
        z-index: 1;
    }

.bds_form button[type=submit] {
    display: inline-block;
    border: 0;
    width: fit-content;
    margin: 10px 0;
    margin-left: 0;
    color: #fff;
    font-size: 16px;
    white-space: nowrap;
    background-color: #e81a3b;
    /*   font-family: "ProximaNova",sans-serif;*/
    transition: all .2s ease-in-out;
    text-decoration: none;
}

    .bds_form button[type=submit]:hover, .bds_form button[type=submit]:focus {
        background-color: #333;
    }

.bds_form button[type=submit] {
    display: inline-block;
    border: 0;
    width: fit-content;
    margin: 10px 0;
    margin-left: 0;
    color: #fff;
    font-size: 16px;
    white-space: nowrap;
    background-color: #e81a3b;
    /* font-family: "ProximaNova",sans-serif;*/
    transition: all .2s ease-in-out;
    text-decoration: none;
}

    .bds_form button[type=submit]:hover, .bds_form button[type=submit]:focus {
        background-color: #333;
    }


.bds_form .btn-primary {
    background: red !important;
    border: transparent;
    font-size: 16px;
}

a.btn.btn-default.prev-step {
    font-size: 16px !important;
}


.bds_form .btn-primary:hover {
    color: #fff;
    background-color: #333 !important;
    border-color: #333 !important;
}

#wizard-header {
    overflow: hidden;
}

.footer_custom {
    overflow: hidden;
}

.hide_Bgline {
    position: relative;
}

@media screen and (max-width: 585px) {
    #wizard-header:before {
        height: 17vw;
        bottom: 30px;
        right: 0px;
        background-position: center;
        background-size: contain;
    }

    .border_curves:not(.top):not(.bottom):before, .border_curves.top:before {
        top: 0px;
        left: -8px;
        transform: scaleY(-1);
        background-size: contain;
        background-position: bottom;
    }

    .custom_bds .form-group label {
        width: 100%;
    }

    .custom_bds .panel-group .panel {
        margin-bottom: 15px;
        margin-top: 10px;
    }

    .custom_inside h3 {
        font-size: 24px !important;
        text-align: left;
    }

    .footer_custom {
        overflow: auto;
    }

    .panel-title {
        text-align: center;
    }

        .panel-title a {
            display: block;
        }
}